#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'lelang_evaluasi.evaluasi'}  ${paket?.pkt_nama}
#{/set}
<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>
#{if lelang.prakualifikasi}
#{if !lelang.evaluasiUlang && isPanitia && !tahapNow.evaluasiKualifikasiBerakhir && !lelang.is_kualifikasi_tambahan && lelang.jumlahPesertaDikirimPesan > 0}
<div class="alert alert-warning">
    &{'lelang_evaluasi.anda_mengirim_pesan'} ${lelang.jumlahPesertaDikirimPesan} &{'lelang_evaluasi.persyaratan_kualifikasi_ygdikirim'} <a href="@{lelang.LelangCtr.tambahJadwalKualifikasi(lelang?.lls_id)}" class="badge">&{'lelang_evaluasi.untuk_menambah_jadwal'}
</div>
#{/if}
#{/if}

#{tabmenuLelang tahapStarted/}
<div class="content">
    #{alert /}
    <div class="bs-callout bs-callout-info">
        &{'lelang_evaluasi.klik_nama'}
    </div>
    <table class="table table-sm table-bordered">
        <tr>
            <th class="bg-warning" width="20%">&{'lelang_evaluasi.kd_tender'}</th>
            <td>${lelang.lls_id}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nm_paket'}</th>
            <td>${paket.pkt_nama}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nilai_hps'}</th>
            <td>${paket.pkt_hps?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nilai_pagu'}</th>
            <td>${paket.pkt_pagu?.rupiah()}</td>
        </tr>
    </table>
    <div class="panel panel-info">
        <div class="panel-heading"><b>&{'lelang_evaluasi.hasil_evaluasi'}</b>
            <div class="pull-right">
                #{if allow_penetapan_pra} <a href="@{lelang.EvaluasiCtr.penetapanPra(lelang.lls_id)}" class="badge dialog" title="Penetapan Pemenang Prakualifikasi">&{'lelang_evaluasi.penetapan_pemenang_prakualifikasi'}</a>#{/if}
                #{if allow_penetapan_teknis} <a href="@{lelang.EvaluasiCtr.penetapanTeknis(lelang.lls_id)}"  class="badge dialog" title="${labelTetapkanTeknis}">${labelTetapkanTeknis}</a> #{/if}
                #{if allow_input_negosiasi} <a href="@{lelang.EvaluasiCtr.inputHasilNegosiasi(lelang.lls_id)}" class="badge dialog" title="Input Hasil Negosiasi">&{'lelang_evaluasi.input_hasil_nego'}</a> #{/if}
                #{if allow_penetapan} <a href="@{lelang.EvaluasiCtr.penetapan(lelang.lls_id)}" class="badge dialog" title="Penetapan Pemenang">&{'lelang_evaluasi.penetapan_pemenang'}</a> #{/if}

            </div>
        </div>
        #{hasilEvaluasi lelang /}
        <div class="panel-body">
            <ul class="list-inline clearfix">
                <li><span class="label label-info">A</span>  &{'lelang_evaluasi.evaluasi_admin'} </li>
                <li><span class="label label-danger">K</span>  &{'lelang_evaluasi.evaluasi_kualifikasi'}</li>
                <li><span class="label label-info">T</span> &{'lelang_evaluasi.evaluasi_teknis'}</li>
                <li><span class="label label-success">H</span>  &{'lelang_evaluasi.evaluasi_harga'}</li>
                #{if !lelang.lelangV3}
                <li><span class="label label-danger">B</span>  &{'lelang_evaluasi.pembukaan_kualifikasi'}</li>
                #{/if}
                <li><span class="label label-warning">P</span>  &{'lelang_evaluasi.pemenang'}</li>
            </ul>
            <ul class="list-inline">
                #{if (lelang.konsultansi || lelang.jkKonstruksi) && lelang.prakualifikasi}
                <li class="list-inline-item"><span class="badge  badge-danger">SK</span>  Skor Kualifikasi</li>
                #{/if}
                #{if lelang.evaluasi.nilai}
             	<li class="list-inline-item"><span class="badge  badge-info">ST</span>  Skor Teknis</li>
                <li class="list-inline-item"><span class="badge  badge-success">SH</span>  Skor Harga</li>
                #{/if}
            </ul>
             #{if status_penetapan_pra}<div class="alert alert-info">${status_penetapan_pra}</div>#{/if}
             #{if status_penetapan_teknis}<div class="alert alert-info">${status_penetapan_teknis}</div>#{/if}
        </div>        
     </div>
    #{if sudah_ada_penetapan}
    <div class="card card-info">
        <div class="card-header"><b>Status Persetujuan</b>
        #{if allow_persetujuan} <a href="@{lelang.EvaluasiCtr.persetujuan(lelang.lls_id)}" class="badge  badge-secondary float-right">Persetujuan</a>#{/if}
        #{if allow_batal_persetujuan} <a href="@{lelang.PersetujuanCtr.batalPersetujuanPemenang(lelang.lls_id)}" onclick="return confirm('Apakah Anda yakin untuk membatalkan Persetujuan Anda?')"  class="btn btn-danger">Pembatalan Persetujuan </a> #{/if}
        </div>
        #{persetujuanList lelang.lls_id, pemenang:true /}
    </div>
    #{/if}
</div>
#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript" src="#{assets '/js/autoNumeric.min.js'/}"></script>
#{/set}
